Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 13:04:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marvan                    Bot:  Hi again! Bot:  Please enter your name Customer:  marvan Bot:  Hi Marvan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:06 PM, 26th Nov                     marvan                    Ok           04:06 PM, 26th Nov                   mayar                   Hi Marvan,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:08 PM, 26th Nov                     marvan                    Ok mayar           04:09 PM, 26th Nov                     marvan                    I make online purchase on 19th of this month           04:09 PM, 26th Nov                     marvan                    Money debited from my acoount i didnt get the order           04:09 PM, 26th Nov                   mayar                   Could you please share your order number so that I can assist you further?           04:09 PM, 26th Nov                     marvan                             04:10 PM, 26th Nov                     marvan                             04:10 PM, 26th Nov                     marvan                    Ididnt get any order number           04:10 PM, 26th Nov                     marvan                    2 times i tried both time money debited from acooint           04:11 PM, 26th Nov                     marvan                    Not recieve any order from max can u check please for me           04:11 PM, 26th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:12 PM, 26th Nov                   mayar                   Please contact your bank and ask them to provide you the Authorization code and bank statement that prove the same and revert us back           04:12 PM, 26th Nov                     marvan                             04:13 PM, 26th Nov                   mayar                   for us to check and investigate, we would need the Authorization code           04:14 PM, 26th Nov                     marvan                    This is the authorisation code for dat purchase two times amount was 108aed           04:14 PM, 26th Nov                     marvan                    33996290           04:15 PM, 26th Nov                     marvan                    07440622           04:15 PM, 26th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:15 PM, 26th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:15 PM, 26th Nov                     marvan                    Thank you           04:16 PM, 26th Nov                   mayar                   Is there anything else i can help you with           04:16 PM, 26th Nov                     marvan                    No dear thank you           04:17 PM, 26th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3464597